{% extends "base.html" %}

{% block title %}resources{% endblock %}

{% block content %}
    <h2>documents</h2>
    {% if resource.document %}
        {% for item in resource.document %}
            <div>
                <a href="/user/{{uid}}/document/{{ item.id }}">{{ item.name }}</a>
            </div>
        {% endfor %}
    {% endif %}

    <h2>queries</h2>
    {% if resource.query %}
        {% for item in resource.query %}
            <div>
                <a href="/user/{{uid}}/query/{{ item.id }}">{{ item.id }}</a>
            </div>
        {% endfor %}
    {% endif %}

{% endblock %}
